Subject: [COSE] GitHub issues and -08 release

From: Laurence Lundblade <[email-masked]>
Date: Fri, 18 Dec 2020 12:42:47 -0800

I closed three issues in the cose x509 GitHub <https://github.com/cose-wg/X509/issues> I’d opened a year or so ago as they have been resolved in the -08 and/or previous drafts.

I opened two new issues that are about consistency with JWS. Exact consistency with JWS seems valuable. It comes up with EAT as we’re trying to use CWT and JWT as semantically equivalent (but syntactically different).

I also opened an issue on x5u as to the nature of the “trust relationship” between the signer and the URI host. Since “trust relationships” are important and central here I think it should be spelled out in full detail (and I’m not entirely sure what is intended)

LL